Package: ogagent-oglive
Version: 3.0.0-20190520
Architecture: all
Maintainer: Ramón M. Gómez <ramongomez@us.es>
Installed-Size: 235
Depends: python-requests (>= 0.8.2), python-six (>= 1.1), python-prctl (>= 1.1.1), python (>= 2.7), libxss1
Section: admin
Priority: optional
Homepage: https://opengnsys.es
Description: OpenGnsys Agent for ogLive client
 This package provides the required components to allow this machine to work on an environment managed by OpenGnsys.
